This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 592469 - RHEL5->RHEL6 patch list check (mst@redhat.com)
RHEL5->RHEL6 patch list check (mst@redhat.com)
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qemu-kvm (Show other bugs)
6.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Michael S. Tsirkin
Virtualization Bugs
:
Depends On: 595301
Blocks: Rhel5KvmTier2 KvmRhel5to6Patches
  Show dependency treegraph
 
Reported: 2010-05-14 17:40 EDT by Eduardo Habkost
Modified: 2010-06-07 12:18 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-07 12:18:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Eduardo Habkost 2010-05-14 17:40:22 EDT
This bug is for the task of checking for RHEL5 KVM patches that are not yet upstream or not included on RHEL6
Comment 2 Eduardo Habkost 2010-05-14 17:55:53 EDT
Sorry for the Bugzilla spam on virt-maint. Removing virt-maint from CC/assignee.
Comment 4 Michael S. Tsirkin 2010-05-24 08:41:01 EDT
went over my list. created bug and posted patch for a missing fix.
Comment 5 RHEL Product and Program Management 2010-06-07 11:56:52 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 6 Michael S. Tsirkin 2010-06-07 12:18:58 EDT
all my bugs are handled, so closing

Note You need to log in before you can comment on or make changes to this bug.